# Personal Details

![avatar.png](avatar_dark.png) { width="250"}

*Email address:* [adrian.kuta93@gmail.com ](mailto:adrian.kuta93@gmail.com)  
*Website:* [adriankuta.dev](https://adriankuta.dev/)  
*LinkedIn:* [linkedin.com/in/adrian-kuta(...)](https://www.linkedin.com/in/adrian-kuta-9366b2ba/)  
*GitHub:* [github.com/AdrianKuta](https://github.com/AdrianKuta)

## About me

Meet me – a technology enthusiast who began his journey into the world of programming on the Android platform during my
college years in 2012. I've always had a keen interest in technology, with Android serving as my gateway to the realm of
mobile application development. For nearly a decade, I delved deep into the intricacies of this platform. However, over
time, I realized that I didn't want to confine myself to a single technology. In search of new challenges, I turned my
attention to React and React Native. After several months of rigorous learning, my efforts bore fruit – I started
working on my first commercial project utilizing these technologies.

My professional career has been a continuous evolution. Over the years, my projects have interwoven between Android and
React, allowing me to develop skills in both areas. Yet, it's in my nature to continuously seek growth and explore new
horizons. Witnessing how artificial intelligence (AI) is revolutionizing the tech world, I decided not to be left
behind. Since the beginning of this year, I've been intensely diving into the knowledge of AI, aiming to become part of
this exciting future. My career is a testament not just to a passion for technology but also to a readiness for
continual learning and adaptation in the rapidly changing world of IT.

