# Experience 

### Senior Android Developer, React, React Native {id="professional-experience-bsg"}
**[Better Software Group](https://bsgroup.eu/)**  
*May 2020 - Until now*

- Team/Tech lead in some projects
- Creating modern and responsive user interfaces using Jetpack Compose, a modern tool for building user interfaces for the Android platform.
- Implementation of multiplatform projects – Android, iOS, SmartTV, Web
- OTT and VOD applications
- Experience in working on many projects at once.
- Experienced in Scrum methodology as Scrum Master
- All projects’ tasks were managed in Jira
- Configured continous integration for multiplatform applications.
- Participation in meetings, planning with client.


### Senior Android Developer {id="professional-experience-etteplan"}
**[Etteplan](https://www.etteplan.com/)**  
*March 2019 - April 2020*

- Projects in MVVM Architecture, with use of DataBinding, LiveData, RxKotlin, Coroutines, Koin, Architecture and Navigation Components, Room Database etc.
- Experienced in implementing Banking Application with NFC payments.
- Created application for Realtime Video Stream, with use of Wifi Direct
- Experienced in Kanban methodology
- All projects’ tasks were managed in Jira
- Configured continous delivery on Jenkins.

### Android Developer {id="professional-experience-capgemini"}
**[Capgemini](https://www.capgemini.com/)**  
*January 2017 - February 2019*

- Projects in MVVM Architecture, using Retrofit, Dagger2, RxKotlin, Architecture and Navigation Components, Room and Realm databases.
- All projects’ tasks were managed in Visual Studio Team Services(VSTS).
- Experienced in Agile(Scrum) methodology
- Created application with audio streams, eBook reader and in-app purchases for eInk devices.
- Created native applications with high security requirements for Nuclear Power Plants.
- Created multilingual application to manage tasks, create custom events and reports, and display charts with measurements.
- Configured continuous delivery on VSTS
- Writing tests: unit tests with use of JUnit 4 & 5, UI tests with use of Espresso, and TDD projects with use of Groovy(Spock Framework)
- Experienced in developing own libraries and multimodal projects
- Implemented push notifications (FCM) managed by Azure.
- Application developing lead role in ongoing project, particiaption in managing tasks, sprints and business scope.
- Speaker at internal meetings regarding e.g. Navigation Component, TDD with Spock Framework
- Participation in courses for iOS Development, RxKotlin and AR/VR for Android

### Android Developer {id="professional-experience-applover"}
**[Applover](https://applover.com/)**  
*December 2014 - December 2016*

- Implementation of native Android applications in Java using MVP (Model-View-Presenter) architecture.
- User interface design, including creating custom views and animations.
- Both individual and team work.
- Self-written app published on Google Play, reaching approximately 20,000 downloads.
- Developing applications using Google Maps, Directions, Places, Open Street Maps APIs, integration with Firebase Notifications, Estimote Beacons, Retrofit, RxJava, Dagger.
- Implementation of Continuous Integration using GitLab.
- Implement PUSH notifications via Firebase.
- Active participation in hackathons.